Vulnerability CVE-2022-37719


Published: 2023-01-23

Description:
A Cross-Site Request Forgery (CSRF) in the management portal of JetNexus/EdgeNexus ADC 4.2.8 allows attackers to escalate privileges and execute arbitrary code via unspecified vectors.

 References:
https://www.edgenexus.io/products/load-balancer/
https://www.cryptnetix.com/blog/2022/09/14/Edge-Nexus-Vulnerability-Disclosure.html

Copyright 2023, cxsecurity.com

 

Back to Top